body {

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

margin:0;

padding:0;

}



.contentpaneopen {

font-size:13px;

}

.contentpaneopen img {

padding: 10px;

}

img{

	border:0;

}

a{

	color:#1c226b;

	text-decoration:none;

}



a:hover{

	color:#ff0000;

	text-decoration:none;

font-weight:bold;

}

fieldset{

	border:0;

}



.componentheading{

font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;

text-transform: uppercase;

font-size:28px;

font-weight:bold;

color:#ff0000;

	font-style:italic;

}



.contentheading{

font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;

text-transform: uppercase;

font-size:28px;

font-weight:bold;

color:#ff0000;

	font-style:italic;

}





.main_container {

width:100%;

margin:0 auto;

overflow:auto;

}

.header {

width:100%;

height:37px;

background:url(../images/top_menu.jpg) repeat-x;

margin:0 auto;

}

.container {

width:100%;

overflow:auto;

margin:0 auto;

background:url(../images/flag.jpg) left top no-repeat;

}

.banner {

height:136px;

width:984px;

margin:0 auto;

}





ul{ 

  list-style-type: none;

}



.contentpaneopen li {



	list-style:none;

	margin-left:0px;

	padding-left:20px;





	background:url(../images/point2.gif) left top no-repeat; 



	display:block;



}


#system-message  {
background:#ffd4d4 ;
padding:5px;
border-bottom:#ff0000 1px solid;
border-top:#ff0000 1px solid;
}

dt.error {
 font-weight:bold;
}


.category {

	margin-left:-25px;

	padding-left:20px;

	padding-top:2px;

	list-style:none;

width:300px;



	background:url(../images/contentli.gif) left top no-repeat; 

	line-height:30px;

font-size:16px;

	display:block;



}



.category a:link{



color:#1c226b;

	font-weight:bold;

	font-style:italic;

	text-transform:uppercase;

	text-decoration:none;

}









.categoryproduct {

	margin-left:-25px;

	padding-left:20px;

	padding-top:2px;

	list-style:none;

width:500px;



	background:url(../images/contentliproduct.gif) left top no-repeat; 

	line-height:50px;

	display:block;

font-size:16px;

}



.categoryproduct a{



color:#1c226b;





	text-transform:uppercase;

	text-decoration:none;

}



.categoryproduct a:hover{



color:#ff0000;



}

/************** SOBI Find Stockist **************/
a#ssobi2Cats0 {

display:none;
}




/************** Top Menu Code **************/

.top_menu{

	float:left;

	padding-top:6px;

	margin-left:25px;

}

.top_menu ul{

	margin:0;

	padding:0;

}

.top_menu li{

	list-style:none;

	float:left;

	margin-left:15px;

	background:url(../images/button_left.jpg) left no-repeat; 

	height:25px;

	display:block;

	padding-left:8px;

}

.top_menu li a{

	background:url(../images/button_right.jpg) right no-repeat; 

	height:20px;

	padding-top:5px;

	color:#FFFFFF;

	font-weight:bold;

	font-style:italic;

	text-transform:uppercase;

	text-decoration:none;

	display:block;

	padding-right:5px;

}

.top_menu li#current, .top_menu li:hover{

	list-style:none;

	background:url(../images/top_menu_active_left.jpg) left no-repeat; 

	height:31px;

	display:block;

	list-style:none;

	float:left;

	padding-left:13px;

}

.top_menu li#current a, .top_menu li a:hover{

	background:url(../images/top_menu_active_right.jpg) right no-repeat;

	height:26px;

	display:block;

	padding-top:5;

	color:#21298A;

	padding-right:13px;

}

/************** End Top Menu Code **************/













.module_breadcrumbs {







	font-style:italic;



	font-size:10px;



font-color:#1c226b;



 float: left;



padding-left:25px;



background:url(../images/check.gif) ;



background-repeat:no-repeat;







}







.module_breadcrumbs div{



display:block;



margin-bottom:0px;







}





.module_bottomlink {



	font-style:italic;



	font-size:10px;



font-color:#1c226b;



 float: left;



padding-left:30px;











}







.bottom_container {

width:984px;

margin:0 auto;

overflow:auto;

}

.left_menu {

width:164px;

margin-left:17px;

float:left;

}

.left_menu_top {

width:164px;

height:10px;

background:url(../images/main_menu_top.jpg);

}

.left_menu_bottom {

width:164px;

height:11px;

background:url(../images/main_menu_bottom.jpng);

}

.left_menu_mid {

width:164px;

background-color:#1C226B;

overflow:auto;

}

.module_title {

width:164px;

height:103px;

background:url(../images/module_title.png);

margin-top:12px;

}

.main_body {

width:789px;

margin-left:12px;

float:left;

}

.main_body_top {

width:769px;

height:16px;

background:url(../images/main_content_top.png);

}

.main_body_mid {

width:759px;

padding-left:25px;

border-left: 1px solid #E6E6E6;

background:#FFFFFF;

overflow:auto;

}

.main_body_bottom {

width:769px;

height:19px;

background:url(../images/main_content_bottom.jpg);

}

.footer {

width:789px;

margin:0 auto;

text-align:center;

margin-top:15px;

}

.module_menu div{

	overflow:auto;



}

.module_menu div ul{

	margin:0;

	padding:0;

	background:#1C226B;

}

.module_menu div li{

	list-style:none;

}

.module_menu div li a{

	display:block;

	height:18px;

	color:#FFFFFF;

	font-size:12px;



	padding-left:14px;

	padding-top:3px;

	width:147px;

}

.module_menu div li li a{

	display:block;

	height:18px;

	color:#FFFFFF;

	font-size:12px;

	font-weight:bold;

	padding-left:18px;

	padding-top:3px;

	margin-top:2px;

	width:147px;

}

.module_menu div li#current a, .module_menu div li a:hover{

	display:block;

	height:18px;

	padding-top:3px;

	color:#FFFFFF;

	font-size:12px;

	font-weight:bold;

	margin-left:8px;

	background:url(../images/main_menu_inner.jpg) no-repeat;

	padding-left:5px;

	width:144px;

}

.module_menu div li#current li a{

	display:block;

	height:18px;

	padding-top:3px;

	color:#FFFFFF;

	font-size:12px;

	font-weight:bold;

	margin-left:8px;

	padding-left:12px;

	background:url();

	width:143px;

}

.module_menu div li#current a{

	display:block;

	height:18px;

	padding-top:3px;

	color:#FFFFFF;

	font-size:12px;

	font-weight:bold;

	margin-left:8px;

	background:url(../images/main_menu_inner.jpg) no-repeat;

	padding-left:5px;

}

.module_menu div li li#current a, .module_menu div li li a:hover{

	display:block;

	height:18px;

	padding-top:3px;

	color:#FFFFFF;

	font-size:12px;

	font-weight:bold;

	margin-left:8px;

	background:url(../images/main_menu_inner.jpg) no-repeat;

	padding-left:12px;

	width:143px;

}

.module_menu div div{

	background:url(../images/main_menu_top.png) top no-repeat;

	width:164px;



	padding-top:5px;

}

.module_menu div div div{

	background:url(../images/main_menu_bottom.png) bottom no-repeat;

	width:164px;



	padding-bottom:5px;

}

.module_menu div div div div{



}

.module_menu div div div div div{



}

.module_menu div div div div div div{



}





.left_menu .module div{

	background:url(../images/module_title.png) no-repeat top;

	margin-top:15px;

}

.left_menu .module div div{



}

.left_menu .module div div div{



}





.left_menu .module h3{

	padding-top:8px;

	padding-left:30px;

	margin:0;

}

.left_menu .module li{

	margin-left:-25px;

	padding-left:20px;



	list-style:none;

font-size:10px;



	background:url(../images/check.gif) left top no-repeat; 



	display:block;



}









.left_menu .module_stock div{

background:url(../images/module_title_stock2.png) no-repeat top;

margin-top:15px;

padding:0px;

}



.left_menu .module_stock div div{

background:url(../images/module_title_stock2.png) no-repeat top;

padding:0px;

margin:0px;

}



.left_menu .module_stock div div div{

	

background:url(../images/module_title_stock2.png) no-repeat top;

padding:0px;

margin:0px 0px 0px 1px;





}







.left_menu .module_stock h3{

	padding-top:8px;

	padding-left:30px;

	margin:0;

}

.left_menu .module_stock div.sobi2SearchMod_stock{

margin:0px;

margin-top:-10px;

padding:0px;

padding-left:10px;

padding-bottom:10px;



background:url(../images/module_title_stock2.png) no-repeat top;

}







.form-login-username {

padding:0px;

margin:0px;

}
